
:root {
    --white-color:#ffffff; /** var(--white-color) **/
    --black-color:#000000; /** var(--black-color) **/
    --primary-color:#292929; /** var(--primary-color) **/
    --primary-font:arial, verdana, helvetica, sans; /** var(--primary-font) **/
}

/* ===== RESET ================================================== */
main, abbr, acronym, address, applet, article, aside, audio,blockquote,big, body, button, center, canvas, caption, cite, code, command,datalist, dd, del, details, dfn, dl, div, dt, embed,fieldset, figcaption, figure, font, footer, form, h1, h2, h3, h4, h5, h6, header, hgroup, html,i, iframe, img, ins,kbd, keygen,label, legend, li, meter,nav,object, ol, output,p, pre, progress,q, s, samp, section, small, source, strike, sub, sup,table, tbody, tfoot, thead, th, tr, tdvideo, tt,u, ul, var{background:transparent; border:0 none; margin:0; padding:0; line-height:normal; vertical-align:baseline; outline:none; font-size:100%; font-family:inherit; font-weight:normal; font-style:normal;} article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section{display:block;} blockquote,q{quotes:none;} blockquote:before,q:before{content:'';content:none;} blockquote:after,q:after{content:'';content:none;} ins{text-decoration:none;} abbr[title], dfn[title]{border-bottom:1px dotted; cursor:help;} table{border-collapse:collapse; border-spacing:0;} 
hr{display:block; height:1px; max-width:100%; border:0; border-top:1px solid var(--secondary-color); margin:30px 0; padding:0;} input, select{vertical-align:middle; margin:0;} ol, ul, li{list-style:none;}
html{-webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;} *, *:before, *:after{-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; -webkit-tap-highlight-color:rgba(255,255,255,0);}
html, body{-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing:grayscale;}
.bold, strong, b{font-family:var(--primary-font) !important;}
strong em{font-weight:bold;}

/* ===== GLOBAL ================================================== */
body{padding:0; margin:0; font-weight:400; font-family:var(--primary-font); font-size:20px; line-height:1.35; letter-spacing:0; color: var(--white-color);overflow-x:hidden; -webkit-transition:all 0.4s ease 0s;-moz-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;background: var(--primary-color);}
:focus{text-decoration:none; outline:none !important;}
.nectar-color-accent-color, body a, label span, body [class^="icon-"].icon-default-style, .blog-recent[data-style*="classic_enhanced"] .post-meta a:hover i, .masonry.classic_enhanced .post .post-meta a:hover i, .post .post-header h2 a, .post .post-header a:hover, .post .post-header a:focus, #single-below-header a:hover, #single-below-header a:focus, .comment-list .pingback .comment-body > a:hover, [data-style="list_featured_first_row"] .meta-category a, [data-style="list_featured_first_row"] .meta-category a, .nectar-fancy-box[data-style="color_box_hover"][data-color="accent-color"] .icon-default-style, div[data-style="minimal"] .toggle:hover h3 a, div[data-style="minimal"] .toggle.open h3 a, #footer-outer #copyright li a i:hover, .ascend .comment-list .reply a, body.material .widget:not(.nectar_popular_posts_widget):not(.recent_posts_extra_widget) li a:hover, body.material #sidebar .widget:not(.nectar_popular_posts_widget):not(.recent_posts_extra_widget) li a:hover, body.material #footer-outer .widget:not(.nectar_popular_posts_widget):not(.recent_posts_extra_widget) li a:hover, #top nav .sf-menu .current_page_item > a .sf-sub-indicator i, #top nav .sf-menu .current_page_ancestor > a .sf-sub-indicator i, .sf-menu > .current_page_ancestor > a > .sf-sub-indicator i, .material .widget .tagcloud a, #single-below-header a:hover [class^="icon-"], .wpcf7-form .wpcf7-not-valid-tip, #header-outer .nectar-menu-label,
a{text-decoration:none; color:var(--primary-color); outline:none; -moz-transition:all 0.4s ease 0s;-webkit-transition:all 0.4s ease 0s;transition:all 0.4s ease 0s;}
a:hover{text-decoration:none; color: var(--secondary-color);}
a:focus{outline:0; outline: none;}

/* Ul Li & Ol Li CSS */
ul, ol {margin:0; padding:0;}
ul ul, ol ol, ul ol, ol ul{margin-top:15px;}
ul li, ol li {margin:0; padding:0; font-size:20px; line-height:1.35;font-weight:400; font-family:var(--primary-font);color:var(--white-color); letter-spacing:0;}
li a {color:var(--primary-color);}
.entry-content ul, .entry-content ol {display:inherit; padding:0; margin:0 0 25px;}
.entry-content ul li{list-style:none; padding:0 0 0 51px; margin:0; position: relative;}
.entry-content ul li:before{display: block; content:""; position: absolute; left:0; top:-2px; width:30px; height:30px; background:url(../images/check-icon.svg) no-repeat center; background-size:100% auto;}
.entry-content ul li li {list-style:disc;}
.entry-content ol li {list-style-type:decimal; list-style-image:none; list-style-position:outside; margin:0 0 4px 20px;}
.entry-content ol li + li,
.entry-content ul li + li {margin-top: 25px;}
.entry-content ul ul, .entry-content ol ul {display: block;list-style: none;}
.entry-content ul ul li, .entry-content ol ul li{list-style:none;}
.entry-content blockquote {background:rgb(0 161 163 / 10%);border-left: 4px solid var(--primary-color);padding: 15px 30px; margin-bottom:15px;} 
.entry-content blockquote p{margin:0;}
.entry-content blockquote p + p{margin-top:20px;}

.nectar-fancy-ul ul li i, .nectar-fancy-ul ul li i.icon-default-style{top: 8px}
.nectar-fancy-ul ul li a:hover{color: var(--primary-color);}

body h1, h2, body h3, body h4, body h5, body h6{font-weight:600; font-family: var(--secondary-font) !important;line-height:1.2; letter-spacing:0; margin:0 0 15px;color: var(--white-color);}
body h1{font-size:96px;}
body h2{font-size:64px;}
body h3{font-size:40px;}
body h4{font-size:36px;}
body h5{font-size:32px;}
body h6{font-size:24px;}

p{font-family: var(--primary-font); font-size:20px; line-height:1.35; font-weight:400; letter-spacing:0; color:var(--white-color); margin:0 0 36px;}
p:last-child {margin: 0;}
img {max-width:100%; height:auto; border:none; outline:none;}
strong{font-weight:bold;}

.container {margin: 0 auto !important; position: relative; max-width: 1720px !important; padding: 0 !important;}
.inner-container{width:100%;max-width:1280px;margin:0 auto;}
img.alignleft{float:left; border:0; margin:0 30px 15px 0;}
img.alignright{float:right; border:0; margin:0 0 15px 30px;}
img.alignnone {margin:0 0 15px;}
iframe.alignleft {float:left; margin:0 30px 15px 0;}
iframe.alignright {float:right;margin:0 0 15px 30px;}
iframe.iframe-embed.alignright{max-width:500px;height:315px !important;}

/*Form*/
.with_frm_style .frm_primary_label {color: var(--white-color);font-size: 18px;}
.frm_style_formidable-style.with_frm_style .frm_submit button {border: 2px solid var(--primary-color); background: var(--primary-color); font-weight: bold; display: block; padding: 20px 35px !important; color: var(--text-color); transition: all 0.4s ease; text-transform: uppercase; border-radius: 0; box-shadow: none; font-size: 16px;}
.frm_style_formidable-style.with_frm_style .frm_submit button:hover, .frm_style_formidable-style.with_frm_style .frm_submit button:focus {background: transparent !important;color: var(--white-color);border-color: var(--white-color) !important;}
.frm_style_formidable-style.with_frm_style .form-field input {border-radius: 0; height: 40px;}
.frm_style_formidable-style.with_frm_style .form-field textarea {border-radius: 0;}

/*Buttons*/
.button, .btn{display:inline-block; padding:20px 35px !important; border:2px solid var(--primary-color);background:var(--primary-color) !important; color:var(--text-color) !important; font-size:16px;line-height:100%; font-weight:bold; font-family: var(--primary-font);text-transform:uppercase; cursor:pointer; letter-spacing:0; text-align:center; position:relative; -moz-transition:all 0.4s ease 0s !important;-webkit-transition:all 0.4s ease 0s !important;transition:all 0.4s ease 0s !important; -webkit-border-radius:0;-moz-border-radius:0;border-radius:0; opacity:1 !important; z-index:1;}
.button:hover, .button.alt:hover, .btn:hover,
.button:focus, .button.alt:focus, .btn:focus,
.button:active, .button.alt:active, .btn:active{text-decoration:none;background:none !important;border-color:var(--white-color); color:var(--white-color) !important;}
.bdr-btn{border-color:var(--white-color);color: var(--white-color) !important;background:none !important;}
.bdr-btn:hover, .bdr-btn:focus, .bdr-btn:active{background:var(--primary-color) !important;border-color:var(--primary-color);color: var(--text-color) !important;}

body[data-form-submit=regular] .container-wrap button[disabled]{opacity:0.5 !important}

/* ===== Header ============= */
#header-space{height:0px !important;}
#header-outer #top .container {padding: 0 20px !important;}
.container-wrap, .project-title{padding-top:0 !important; padding-bottom:0 !important; background:none;}
#header-outer{top:0;left:0;right:0; position:relative !important; box-shadow:none !important; background:none !important; transition: all 0.4s ease !important;}
#top {transition: all 0.4s ease !important;position: relative;}
#header-outer[data-format=centered-logo-between-menu] #top .span_9 nav .sf-menu:not(.buttons), #header-outer[data-format=centered-menu-bottom-bar] #top .span_9 nav, #header-outer[data-format=centered-menu-under-logo] #top .span_9 nav, #header-outer[data-format=centered-menu] #top .span_9 nav .sf-menu:not(.buttons) {justify-content: start; }
#header-outer[data-format=centered-menu-under-logo] #top .span_3 {text-align: left;}
#header-outer[data-format=centered-menu-under-logo] #top #logo img {margin: 0;}
#header-outer #logo, #header-outer .logo-clone, #header-outer .logo-spacing{margin:0 !important;}
#header-outer #logo img, #header-outer .logo-clone img, #header-outer .logo-spacing img,
#header-outer.small-nav .logo-clone img, #header-outer.small-nav #logo img, #header-outer.small-nav .logo-spacing img{height:50px;}
#top nav>ul>li + li{margin-left:0;}
#top nav>ul>li>a {font-size: 12px; line-height: 100%; font-weight: 700; color: var(--white-color); font-family: var(--primary-font); padding: 8px 20px !important; margin: 0 !important;}
#top nav>ul>li+li>a {border-left: solid 1px #818181;}
#top nav>ul>li.current_page_item>a{font-weight: bold;}
#top nav>ul>li.nav-btn>a{border:2px solid var(--primary-color);background:var(--primary-color); font-weight: bold;display: block;padding:20px 35px !important;color:var(--text-color);transition: all 0.4s ease;}
#top nav>ul>li.nav-btn>a span{transition: all 0.4s ease;}
#top nav>ul>li.nav-btn.current_page_item>a,
#top nav>ul>li.nav-btn>a:hover,
#top nav>ul>li.nav-btn>a:focus{background:none;border-color: var(--white-color);color:var(--white-color) !important;}
#top nav>ul>li.nav-btn.current_page_item>a>span,
#top nav>ul>li.nav-btn>a:hover>span,
#top nav>ul>li.nav-btn>a:focus>span{color:var(--white-color) !important;}
#top #logo .retina-logo, #top .span_3 #logo .mobile-only-logo {display: block; width: calc(100% + 40px) !important; height: 100px; margin-left: -20px !important;}
#header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a, 
#header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_item > a {color: var(--white-color) !important; }
#header-outer[data-lhe="default"] #top nav .sf-menu > .current-menu-item > a:hover, 
#header-outer[data-lhe="default"] #top nav .sf-menu > .current_page_item > a:hover,
body #header-outer[data-lhe="default"] #top nav > ul > li > a:focus,
body #header-outer[data-lhe="default"] #top nav > ul > li > a:hover,
body #header-outer:not(.transparent) .nectar-mobile-only.mobile-header a:hover {color: rgb(138, 31, 3) !important;background: #c8c8c8; }
#header-outer #top .span_9 nav {background-image: url(../images/menu.jpg); background-size: contain; background-repeat: repeat-x; width: calc(100% + 40px); margin-left: -20px; margin-top: -3px; border-bottom: solid 1px #818181;}


/* Home banner section */
.home-section1 {background: #303030;}
.home-section1.wpb_row.vc_row-fluid>div {padding: 0 20px;}
.row-block {margin-right: -20px;}
.row-block .row_col_wrap_12_inner .left-content {width: 12%;}
.row-block .row_col_wrap_12_inner .left-content .img-with-aniamtion-wrap .hover-wrap .hover-wrap-inner {transition: transform .65s cubic-bezier(.05, .2, .1, 1); text-align: center;}
.row-block .row_col_wrap_12_inner .right-content {width: 88%;padding-left: 20px !important;}
.row-block .row_col_wrap_12_inner .left-content>.vc_column-inner {padding: 80px 0;height: 100%;}
.row-block .row_col_wrap_12_inner .right-content>.vc_column-inner {padding: 80px 100px; border-left: solid 2px #000; border-top: solid 2px #000; border-radius: 40px 0 0 0;height: 100%;background: var(--primary-color);}
.row-block .row_col_wrap_12_inner .right-content>.vc_column-inner h2 {COLOR: #8a1f03; font-weight: 700; font-family: verdana, arial, sans-serif; font-size: 22px;}
.row-block .row_col_wrap_12_inner .right-content ul {width: 100%;max-width: 368px;}
.row-block .row_col_wrap_12_inner .right-content li {COLOR: #FFFFFF; FONT: 14px verdana, arial, sans-serif; font-weight: bold; list-style: none; border-bottom: double 3px #131313; padding-bottom: 20px; padding-top: 20px;}
.row-block .row_col_wrap_12_inner .right-content>.vc_column-inner>.wpb_wrapper {display: flex; gap: 20px; justify-content: center;}
.right-img p {margin: 0; width: 100%; max-width: 190px; text-align: center;}
.row-block .right-content p {COLOR: #C0C0C0; FONT: 11px verdana, arial, sans-serif; font-weight: bold;margin-bottom: 10px;}
.row-block .right-content a {color: #CCFF99; text-decoration: none;}
.row-block .right-content a:hover {color: #33CC00; text-decoration: none;}
.row-block .row_col_wrap_12_inner .right-content>.vc_column-inner>.wpb_wrapper>.wpb_text_column.wpb_content_element:nth-child(1) {width: 100%; max-width: 460px;}

/* Footer */
span.copyright {COLOR: #C0C0C0; FONT: 9px verdana, arial, sans-serif; line-height: 120% !important; width: 100%; display: inline-block; max-width: 295px;}
span.copyright a {color: #CCFF99 !important; text-decoration: none;}
#footer-outer a:hover {color: #33CC00 !important;}
#footer-outer .row {padding: 10px 0; margin-bottom: 0;}
#footer-outer .widget {margin-bottom: 0;}
#footer-outer .row>.col:nth-child(2) .textwidget.custom-html-widget {text-align: end;}
div#footer-widgets {background: linear-gradient(360deg, rgb(79 79 79) 44%, rgb(41 41 41) 120%);position: relative;}
div#footer-widgets .container {padding: 0 20px !important;}
div#footer-widgets:before {content: ""; position: absolute; top: -10px; left: 0; width: 100%; height: 10px; background-image: url("../images/stretchbar1.jpg"); background-size: cover; background-repeat: no-repeat; background-position: center;}
#footer-outer .row .col:nth-child(2) .textwidget.custom-html-widget {text-align: center; }
#footer-outer .row .col:nth-child(3) .textwidget.custom-html-widget {text-align: end;}
.powered-text {text-align: center; COLOR: #C0C0C0; FONT: 12px verdana, arial, sans-serif; line-height: 120% !important; width: 100%; display: flex; align-items: center;justify-content: end; }
.powered-text a {display: inline-flex; align-items: center; gap: 10px;}
.powered-text img {margin: 0 !important;}
/*======================================================================
=============================:: MEDIA CSS ::============================
=======================================================================*/
@media screen and (max-width:999px) {
/** Header Start **/
#header-space{height:0px !important;display: block;}
#header-outer{padding:0 !important;}
body #header-outer {margin-bottom: 0; padding: 7px 0 !important;}
body #header-outer:not(.transparent) #top .span_3 #logo[data-supplied-ml=true] img:not(.mobile-only-logo) {display: block !important;}
body #header-outer:not(.transparent) #top .span_3 #logo .mobile-only-logo {display: none !important;}
.slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:after, .slide-out-widget-area-toggle.mobile-icon .lines-button.x2 .lines:before, .slide-out-widget-area-toggle.mobile-icon .lines-button:after{background: var(--white-color);}
#slide-out-widget-area{background: linear-gradient(90deg, #1E2B2D 0%, #0F2A2E 100%);}
body #slide-out-widget-area .inner .off-canvas-menu-container li{margin:30px 0;}
body #slide-out-widget-area .inner .off-canvas-menu-container li>a{font-family: var(--primary-font);opacity:1 !important;text-transform:uppercase;font-size:16px;line-height:100%;}
body #slide-out-widget-area .inner .off-canvas-menu-container li.current_page_item>a {color: #898989; font-weight: bold; }
    body #slide-out-widget-area .inner .off-canvas-menu-container li.nav-btn>a{border:2px solid var(--primary-color);background:var(--primary-color); font-weight: bold;display: inline-block;padding:20px 35px !important;color:var(--text-color);transition: all 0.4s ease;margin-top:40px;}
body #slide-out-widget-area .inner .off-canvas-menu-container li.nav-btn>a span{transition: all 0.4s ease;}
body #slide-out-widget-area .inner .off-canvas-menu-container li.nav-btn.current_page_item>a,
body #slide-out-widget-area .inner .off-canvas-menu-container li.nav-btn>a:hover,
body #slide-out-widget-area .inner .off-canvas-menu-container li.nav-btn>a:focus{background:none;border-color: var(--white-color);color:var(--white-color) !important;}
body #slide-out-widget-area .inner .off-canvas-menu-container li.nav-btn.current_page_item>a>span,
body #slide-out-widget-area .inner .off-canvas-menu-container li.nav-btn>a:hover>span,
body #slide-out-widget-area .inner .off-canvas-menu-container li.nav-btn>a:focus>span{color:var(--white-color) !important;}

#footer-outer .row .col:nth-child(1) .widget {margin-bottom: 10px; text-align: center;}
#footer-widgets .container .col.span_4 {margin-bottom: 0 !important;width: 100%;}
#footer-outer .row .col:nth-child(3) .textwidget.custom-html-widget {text-align: center;}
.powered-text {justify-content: center;}
#footer-widgets .container .row>div:nth-child(2).span_4 {margin-right: 0 !important; padding: 0; display: none; }
}

@media screen and (max-width:767px) {
/* Home banner section */
.row-block .row_col_wrap_12_inner .right-content>.vc_column-inner>.wpb_wrapper {flex-direction: column;}
.row-block .row_col_wrap_12_inner .right-content>.vc_column-inner {padding: 40px;}


/*Footer start*/
#footer-outer .row>.col:nth-child(2) .textwidget.custom-html-widget {text-align: start;}
#footer-widgets .container .col {margin-bottom: 0px;}
}

@media screen and (max-width:575px) {
/* Home banner section */
.row-block .row_col_wrap_12_inner .right-content>.vc_column-inner {padding: 20px;}
.row-block .row_col_wrap_12_inner .right-content {width: 75%;}
.row-block .row_col_wrap_12_inner .left-content {width: 25%;}

}